httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Liu, Zhilin (UMC-Student)" <zl...@mizzou.edu>
Subject [users@httpd] Asking for help with httpd-devel
Date Tue, 29 Oct 2002 19:57:04 GMT
Hi, friends,
 
I have met a problem and hope someone can help me out.
 
I am using Redhat Linux 8.0 with Apache 2.0.40 installed (with module_so support). Now I want
to install PHP4 as a DSO. But I need apxs to finish this, which is not installed.
 
Question:
I need axps.
 Is there a way I only install the httpd-devel packages which contains apxs without install
the whole Apache2 again?  
 
 
I have searched a lot but all articles are about installing whole Apache.  I really don't
want to remove the one already works and reinstall the whole thing, because the computer is
for lab use, not a personal one, though I can change a lot of things.
 
Thanks.
 
Jaleen
 
Mime
View raw message